## ruby-winrm 2.3.6

=== debian/changelog ===
ruby-winrm (2.3.6-0parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Apr 2024 17:19:55 +0200

ruby-winrm (2.3.6-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:07:28 +0200

ruby-winrm (2.3.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Feb 2022 16:05:38 +0100
