=== debian/control ===
Source: ruby-winrm
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-builder (>= 2.1.2),
               ruby-erubi (>= 1.8),
               ruby-gssapi (>= 1.2),
               ruby-gyoku (>= 1.0),
               ruby-httpclient (>= 2.2.0.2),
               ruby-logging (<< 3.0),
               ruby-logging (>= 1.6.1),
               ruby-nori (>= 2.0),
               ruby-ntlm (>= 0.6.3)
Standards-Version: 4.6.0
Homepage: https://github.com/WinRb/WinRM
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-winrm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library for Windows Remote Management
 This package contains a SOAP library that uses the functionality in Windows
 Remote Management(WinRM) to call native object in Windows. This includes, but
 is not limited to, running batch scripts, powershell scripts and fetching WMI
 variables.
