## ruby-winrm 2.3.9

=== debian/changelog ===
ruby-winrm (2.3.9-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * New upstream version 2.3.9 (should fix #9391)
  * Cherry-pick upstream patch that seems useful

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 Nov 2025 14:50:55 +0700
