=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ruby-winrm
 Section: ruby
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby,
@@ -14,12 +14,18 @@
                ruby-logging (<< 3.0),
                ruby-logging (>= 1.6.1),
                ruby-nori (>= 2.0),
-               ruby-ntlm (>= 0.6.3)
-Standards-Version: 4.6.0
+               ruby-ntlm (>= 0.6.3),
+# ruby-rexml: not packaged, but listed in gemspec !
+# Check https://github.com/WinRb/WinRM/commit/4f7785a !
+# Seems to be provided by libruby3.4 in Debian !
+# Nothing to do then ?
+#               ruby-rexml (>= 3.0")
+Standards-Version: 4.6.2
+Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-winrm.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-winrm
 Homepage: https://github.com/WinRb/WinRM
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-winrm
 Architecture: all
